Preparing to install SnapDrive for UNIX

Contributors netapp-ivanad Download PDF of this page

The hosts on which you are installing SnapDrive for UNIX must meet the specific software, hardware, browser, database, and operating system requirements. For the latest information about these requirements, see the Interoperability Matrix.

Related information